/********************************************

This Page is the About Section CSS
Some of these styles override the main css

********************************************/


/* About Section Specific Styles */

#rt_sidebar #sub_header{
	background: transparent url(academics_header.gif) no-repeat center top; 
}

#academics_intro #video{	background:url(vid_firstyear.gif) no-repeat;}
#academics_intro #video a:focus, 
#academics_intro #video a:hover, 
#academics_intro #video a:active{background:url(vid_firstyear_ro.gif) no-repeat;}

#academics_jd #video{	background:url(vid_jdprogs.gif) no-repeat;}
#academics_jd #video a:focus, 
#academics_jd #video a:hover, 
#academics_jd #video a:active{background:url(vid_jdprogs_ro.gif) no-repeat;}

#academics_extern #video{	background:url(vid_externships.gif) no-repeat;}
#academics_extern #video a:focus, 
#academics_extern #video a:hover, 
#academics_extern #video a:active{background:url(vid_externships_ro.gif) no-repeat;}

#academics_biederman #video, #academics_entertainmentlaw #video{background:url(vid_entlaw.gif) no-repeat;}
#academics_biederman #video a:focus, 
#academics_biederman #video a:hover, 
#academics_biederman #video a:active,
#academics_entertainmentlaw #video a:focus, 
#academics_entertainmentlaw #video a:hover, 
#academics_entertainmentlaw #video a:active{background:url(vid_entlaw_ro.gif) no-repeat;}

#academics_jd_scale #video{background:url(vid_scale.gif) no-repeat;}
#academics_jd_scale #video a:focus, 
#academics_jd_scale #video a:hover, 
#academics_jd_scale #video a:active{background:url(vid_scale_ro.gif) no-repeat;}

/* Page Specific Styles */

/* academic Intro Pages */
#academics_intro blockquote{clear:both;}
#academics_intro #intro_pic{margin-top:-30px;}
#academics_intro h1 {padding: 198px 15px 9px 15px; background: #660099 url(academics_pic.jpg) no-repeat top center;}

/* faculty biographies */
h2.name{
	font: 14px Verdana, Helvetica, sans-serif;
	font-weight:bold;
	margin: 15px 15px 4px 15px;
}

#academic_course_details h1 {

padding: 41px 15px 12px 15px;

}

#academic_course_details #course_id_info{
	font: 11px Verdana, Helvetica, sans-serif;
	text-decoration: none;
	color: #cc99ff;
	line-height:11px;
	margin-top:-40px;
	padding:0px 15px 0px 15px;
	z-index:50;
}

#academic_course_details #course_id_info strong{
	color: #ffffff;
}

#course_descriptions td{
	font: 11px Verdana, Helvetica, sans-serif;
	line-height:11px;
	padding: 2px 10px 2px 0px;

}

#course_descriptions {
margin-left:0px;
}

.normal{
	font-weight:normal;
}

#letters{
	width:370px;
	text-align:justify;
	margin-bottom:5px;
	padding-bottom:5px;
	letter-spacing:1.2px;
}

.courses{
width:370px;
margin:5px 0px 15px 0px;
padding:0px;

}

.courses td{
padding:3px 5px;
color:#999999;
}
.courses td.letter_head_row{
padding:4px 0px;
color:#999999;
}

.courses .letter_heading{
	font: 11px Verdana, Helvetica, sans-serif;
	font-weight:bold;
	color: #ffffff;
	line-height:11px;
	background-color:#660099;
	padding:4px 5px;
}

.courses th{
	padding:5px;
	font: 10px Verdana, Helvetica, sans-serif;
	color:#999999;
	font-style:italic;
	line-height:11px;
	text-align:left;
	margin-top:5px;
}

#course_list_header{
font: 11px Verdana, Helvetica, sans-serif;
	width:400px;
	height:176px; 
	background-color:#660099;
}

#course_list_header h1{
	margin:0px 15px 2px 15px;
	padding:10px 0px 0px 0px;
}

#course_list_header p{
	font: 10px Verdana, Helvetica, sans-serif;
	color:#cc99ff;
	margin:0px 15px 3px 15px;
	padding:0px;
}

#course_list_header #listboxarea{
	margin:0px 15px 3px 15px;
}

#course_list_header #listboxarea span{
	padding:2px 0px 2px 0px;
}

#course_list_header #checkboxes{
	margin:0px 15px 3px 15px;
	padding:0px;
}

#course_list_header #checkboxes td div span{
	color:#cc99ff;

}

#course_list_header #checkboxes td div{
	padding:0px 0px 0px 0px;
	margin:0px;
}

#course_list_header #checkboxes td span{
	font: 10px Verdana, Helvetica, sans-serif;
	color:#ffffff;
}

.listboxes1, .listboxes2,{
	height:16px;
	font: 11px Verdana, Helvetica, sans-serif;
	color: #4A4A4A;
	background-color:#ffffff;
}
.listboxes1{width:364px;}
.listboxes2{width:180px;}

#listboxarea td{
	padding:2px 0px 2px 0px;
	margin:0px;
}

#course_list_header #search_boxes{
	margin:0px 15px 5px 15px;
}


#course_list_header #search_boxes .search_textbox{
font: 11px Verdana, Helvetica, sans-serif;
	width:300px;
	line-height:16px;
	height:16px;
}


.letter_group{
margin-top:0px;
}

.list_letter{
	position:relative;
	background-color:#660099;
	width:18px;
	height:18px;
	display:block;

}
.list_letter a{
	font: 11px Verdana, Helvetica, sans-serif;
	color:#ffffff;
	background-color:#660099;
	line-height:11px;
	font-weight:bold;
	display:block;
	text-align:center;
	padding: 3px 3px 4px 3px;;

}

#letters{

	text-align:justify;
	margin:10px 0px 0px 0px;
	letter-spacing:1px;
	font: 10px Verdana, Helvetica, sans-serif;
}

#letters a{
	font: 10px Verdana, Helvetica, sans-serif;
}

.names{
	list-style: none;
	position:relative;
	margin-left:25px;
	margin-top:-16px;
	margin-bottom:10px;
}

.names li{
	margin-bottom:10px;
	color:#999999;
}
/*biederman*/
#academics_biederman h1,
#academics_entertainmentlaw h1 {
padding: 189px 15px 9px 15px; 
background: #660099 url(biederman_pic.jpg) no-repeat top center;}

